<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5A5-qS-a5c.headerCell.title</key>
	<string>pid</string>
	<key>5d6-Bf-wD7.headerCell.title</key>
	<string>Job</string>
	<key>KdW-Ay-P6t.title</key>
	<string>Prozess-ID kopieren</string>
	<key>lef-nJ-tqb.ibShadowedObjectValues[0]</key>
	<string>Element 1</string>
	<key>lef-nJ-tqb.ibShadowedObjectValues[1]</key>
	<string>Element 2</string>
	<key>lef-nJ-tqb.ibShadowedObjectValues[2]</key>
	<string>Element 3</string>
	<key>ntf-01-trm.title</key>
	<string>Bei Beendigung benachrichtigen</string>
	<key>pEI-G1-GB6.title</key>
	<string>Befehl kopieren</string>
</dict>
</plist>
